package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasParcelamento extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasParcelamento() {
		super("indexController.mniRelatorioVendasParcelamento.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPARCELAMENTO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasParcelamento.zul",
				Labels.getLabel("relatorioVendasParcelamentoController.window.title"), getArgs() ,desktop);
	}

}
